$ANSIBLE_VAULT;1.1;AES256
65303936353561326664313034316138323433366461643135633139386666363363643931356238
3532326538666566653137356230303733666139373165300a643036633362363834386365663333
63623561353264353935356433623162346137666433616666316631393464636536373538373761
3963313332306335360a373265313533633162613764346264633632613532653064346639663435
37306239393364363764383936383637393833306665646133336639346566303137
